@charset "utf-8";
@import url("reset.css");
body {
	background:#949494;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:18px;
}
a {
	color:#FFF
}
a:hover {
	color:#BFD730
}
.alignright {
	float:right
}
.alignleft {
	float:left
}
.pika-thumbs li {
	width:90px;
	height:55px
}
.pika-stage {
	height:375px;
	width:500px
}
#image-nav {
	width:150px
}
#portfolio {
	color:#FFF;
	background:#949494 url('../images/bg2.jpg') no-repeat center top;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-style:italic;
	text-transform:lowercase;
	letter-spacing:1.2px;
	font-weight:normal;
	text-align:center;
	width:680px;
	height:425px;
	margin:0 auto;
	position:relative
}
.pika-stage {
	position:relative;
	left:0px;
	padding:10px;
	padding-bottom:40px
}
.pika-stage .main-image {
	position:absolute;
	top:10px;
	left:10px
}
.pika-stage .pika-aniwrap {
	position:absolute;
	top:10px;
	left:10px
}
.pika-aniwrap {
	height:375px;
	width:500px
}
.pika-stage .pika-ani {
	position:relative;
	display:none;
	z-index:2
}
.pika-stage img {
	border:0;
	height:100%;
	margin:0 auto;
	-moz-box-shadow:5px 5px 15px #666;
	-webkit-box-shadow:5px 5px 15px #666;
	box-shadow:5px 5px 15px #666
}
.pika-imgnav a {
	position:absolute;
	text-indent:-5000px;
	display:block;
	z-index:3
}
.pika-textnav {
	overflow:hidden;
	margin:10px 0 0 0
}
.pika-textnav a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-style:italic;
	text-transform:lowercase;
	letter-spacing:1.2px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	padding:4px
}
.pika-textnav a:hover {
	color:#BFD730;
	text-decoration:underline;
	cursor:pointer
}
.pika-textnav a.previous {
	float:left;
	width:auto;
	display:block
}
.pika-textnav a.next {
	float:right;
	width:auto;
	display:block
}
.pika-thumbs {
	margin:10px 0 0 17px;
	padding:0;
	overflow:hidden;
	width:250px;
	position:absolute;
	top:10px;
	right:30px
}
.pika-thumbs li {
	float:left;
	list-style-type:none;
	padding:3px;
	margin:5px 5px;
	background:#fafafa;
	border:1px solid #e5e5e5;
	cursor:pointer;
	-moz-box-shadow:1px 1px 3px #666;
	-webkit-box-shadow:1px 1px 3px #666;
	box-shadow:1px 1px 3px #666
}
 .pika-thumbs li:last {
margin:0
}
.pika-thumbs li .clip {
	position:relative;
	height:100%;
	text-align:center;
	vertical-align:center;
	overflow:hidden
}
.pika-tooltip {
	font-size:12px;
	position:absolute;
	color:white;
	padding:3px;
	background-color:rgba(0, 0, 0, 0.7);
	border:3px solid black
}
.pika-counter {
	position:absolute;
	bottom:45px;
	left:15px;
	color:white;
	background:rgba(0, 0, 0, 0.7);
	font-size:11px;
	padding:3px;
	-moz-border-radius:5px;
	border-radius:5px
}
.jcarousel-skin-pika {
	position:absolute;
	top:0px;
	right:20px
}
.jcarousel-skin-pika .jcarousel-container-vertical {
	width:125px;
	height:390px
}
.jcarousel-skin-pika .jcarousel-clip-vertical {
	width: 125px;
	height:390px
}
.jcarousel-skin-pika .jcarousel-item-vertical {
	margin-top:10px
}

